import { post } from "@/request/axios.js";

export const getWorkforceManagementList = (params) =>
  post("/shiftworkrules/list", params); // 排班管理列表
export const setWorkforceManagementDeleteOne = (params) =>
  post("/shiftworkrules/deleteOne", params); // 排班管理一级列表删除
export const setWorkforceManagementDeleteTwo = (params) =>
  post("/shiftworkrules/deleteTwo", params); // 排班管理二级列表删除
export const setWorkforceManagementAdd = (params) =>
  post("/shiftworkrules/add", params); // 排班管理添加
export const setWorkforceManagementEdit = (params) =>
  post("/shiftworkrules/edit", params); // 排班管理修改
export const getWorkforceManagementView = (params) =>
  post("/shiftworkrules/goEdit", params); // 排班管理查看
export const getWorkforceManagementIsUse = (params) =>
  post("/shiftworkrules/isUseTwo", params); // 排班管理查看是否正在使用
